BSON_CONTEXT_GET_DEFAULT(3)

SYNOPSIS

            bson_context_t *
            bson_context_get_default (void);

RETURNS

The bson_context_get_default() function shall return the default bson_context_t <> for the process. This context is created with the flags BSON_CONTEXT_THREAD_SAFE and BSON_CONTEXT_DISABLE_PID_CACHE.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.